<!-- Use this template for a new release of MLAir. -->

# Release
<!-- add your release version here -->

vX.Y.Z

## checklist

* [ ] Create Release Issue
* [ ] Create merge request: branch `release_vX.Y.Z` into `master`
* [ ] Merge `develop` into `release_vX.Y.Z`
* [ ] Checkout `release_vX.Y.Z`
* [ ] Adjust `changelog.md` (see template for changelog)
* [ ] Update version number in `mlair/__ init__.py`
* [ ] Create new dist file: `python3 setup.py sdist bdist_wheel`
* [ ] Update file link `distribution file (current version)` in `README.md`
* [ ] Update file link in `docs/_source/get-started.rst`
* [ ] Commit + push
* [ ] Merge `release_vX.Y.Z` into `master`
* [ ] Create new tag with
    * [ ] distribution file (.whl)
    * [ ] link to Documentation
    * [ ] Example Jupyter Notebook
    * [ ] changelog


## template for changelog
<!-- use this structure for the changelog. Link all issue to at least one item. -->

```
## vX.Y.Z -  yyyy-mm-dd  - <release description>

### general:
* text
### new features:
* words (issue)
### technical:
*
```